body,td,th {
	font-family: Arial;
	font-size: 10pt;
	color: #666666;
}
body {
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 0px;
}
.style3 {
	font-size: small;
	color: #FFFFFF;
	}
.style5 {
	color: #666666;
	font-size: x-small;
}
a:link {
	color: #5B7650;
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
	color: #5B7650;
}
a:hover {
	text-decoration: underline;
	color: #91AF49;
}
a:active {
	text-decoration: underline;
	color: #5B7650;
}
.style7 {color: #666666}
	.heading1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #666666;
}
.style9 {color: #5B7650}
.style8 {
	font-size: 12pt;
	font-weight: bold;
}.style-11 {
	font-family: Arial;
	font-size: 14pt;
	font-weight: normal;
	color: #009966;
}
.style_12 {
	font-family: Arial;
	font-size: 16pt;
	font-weight: bold;
	color: #009966;
}
.style_11_bold {
	font-family: Arial;
	font-size: 14pt;
	font-weight: bold;
	color: #009966;
}
.style_small {
	font-family: Arial;
	font-size: 10pt;
	font-weight: normal;
}
.style_14 {
	font-family: Arial;
	font-size: 18pt;
	font-weight: bold;
	color: #009966;
}
.style10 {color: #009966}
.style13 {color: #009966; font-weight: bold; }.reg {
	vertical-align: text-top;
	font-family: Arial;
	font-size: smaller;
	color: #009966;
}
.style15 {
	font-size: 14pt;
	font-weight: bold;
	font-family: Arial;
	color: #5B7650;
}
